/* Localized versions of Info.plist keys */

CFBundleName = "StoreGridBuild";
CFBundleShortVersionString = "StoreGridBuild version 0.1";
CFBundleGetInfoString = "StoreGridBuild version 0.1, Copyright 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2005 __MyCompanyName__.";
